<!--
  Generated template for the Ubicacion page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>ubicacion</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>

</ion-content>
